/* Custom custom.css file */
@import url(../../../css/custom.css);

html { 
  background: transparent url(../../../../../images/bg/bg9.jpg) no-repeat center center fixed !important; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
div.cl_sitename {
	display:none !important;
}

#top-breadcrumbs {
	background-color : rgba(241, 196, 15, 1.0) !important;
}

#bottom-a {
background : transparent;
}
#top-bottoma {
	background-color : rgba(241, 196, 15, 0.78) !important;
}

#system >ul li a {
color:#333 !important;
font-weight:bold !important;
}

#system > ul li:nth-child(2n) {
background-color: rgba(241, 196, 15, 0.3) !important;
}
#system > ul li:nth-child(2n+1) {
background-color: rgba(241, 196, 15, 0.5) !important;
}



table.zebra tbody tr.odd {
background-color: rgba(241, 196, 15, 0.5) !important;
}

table.zebra tbody  tr.even {
background-color: rgba(241, 196, 15, 0.3) !important;
}
#sidebar-a  ul.menu-sidebar li.level1{
background-color: rgba(241, 196, 15, 1.0) !important;
}
.btn-primary {
	background:rgba(241, 196, 15, 1.0) !important;
	color: #333 !important;
}